<!doctype html>
<html lang="de-DE">
<head>
    {{> meta}}
    <title>
        Übung zur Entity-Relationship Transformation
    </title>
    <style>
        body {
            display: none;
        }
    </style>
</head>
<body>
    <div>
        {{> breadcrumbs }}
        <div id="ovk-content" aria-label="Inhaltsbereich" role="main">
            <h1 class="center">Vom ER-Modell zum Relationenmodell</h1>
            <h2 class="center margin">Kunstwerke eines Museums</h2>
            {{> er-game-task2 }}
            <p>
                <div style="margin-top: 2em;">
                    {{> btn-to-overview}}
                </div>
            </p>
        {{> footer }}   
        </div>
    </div>
</body>
</html>